Jump to content

GuitarGuy

Active Members
  • Content Count

    7
  • Joined

  • Last visited

About GuitarGuy

  • Rank
    Newbie

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. GuitarGuy

    Jackalope

    trying to install metasploit on firmware 1.6_305 ... followed the original guide which is below... i know it said 1.6 would make bundle install work however its not working... i get this: root@bunny:/tools/metasploit-framework# bundle install Don't run Bundler as root. Bundler can ask for sudo if it is needed, and installing your bundle as root will break this application for all non-root users on this machine. Fetching gem metadata from https://rubygems.org/......... byebug-11.1.3 requires ruby version >= 2.4.0, which is incompatible with the current version, ruby 2.3.3p2
  2. i have another problem...yaaaay i dual booted into windows and got an internet connection... trying to install the metasploit dependancies and get this ... root@bunny:~# apt -y install screen autoconf bison build-essential curl git-core libapr1 libaprutil1 libcurl4-openssl-dev libgmp3-dev libpcap-dev libpq-dev libreadline6-dev libsqlite3-dev libssl-dev libsvn1 libtool libxml2 libxml2-dev libxslt-dev libyaml-dev locate ncurses-dev openssl wget xsel zlib1g zlib1g-dev ruby-dev Reading package lists... Done Building dependency tree Reading state information... Done Note, selecting
  3. i mean i really dont want to have to reinstall kali and all my other usermade tools again?!
  4. heres a photo of the advanced network config
  5. okay so i deleted all the rules added by the bb.sh script, i do have docker running however in iptables... tried the bb.sh script again... essentially regenerated the iptable rules. ssh'd into bash bunny, ping 1.1.1.1 and www.google.com and STILL nothing! and yes i did use the (C)onnect flag in the bb.sh both before and after... im genuinely baffled??
  6. Im having this exact same issue! Hak5 PLEASE help. i also posted a github help request in bashbunny-payloads
×
×
  • Create New...